## python-motor 1.0

=== debian/changelog ===
python-motor (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #816969)

 -- Ondřej Nový <onovy@debian.org>  Tue, 15 Nov 2016 18:10:05 +0100
