=== debian/control ===
Source: python-motor
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-futures,
               python-setuptools,
               python-pymongo (>= 3.3),
               python-mockupdb,
               python-tornado,
               python3-all,
               python3-setuptools,
               python3-pymongo (>= 3.3),
               python3-mockupdb,
               python3-tornado,
Standards-Version: 3.9.8
Homepage: https://github.com/mongodb/motor
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-motor.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-motor.git
Testsuite: autopkgtest-pkg-python

Package: python-motor
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pymongo (>= 3.3),
Description: full-featured, non-blocking MongoDB driver - Python 2.x
 Motor presents a callback- or Future-based API for non-blocking access to
 MongoDB from Tornado or asyncio.
 .
 This package contains the Python 2.x module.

Package: python3-motor
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pymongo (>= 3.3),
Description: full-featured, non-blocking MongoDB driver - Python 3.x
 Motor presents a callback- or Future-based API for non-blocking access to
 MongoDB from Tornado or asyncio.
 .
 This package contains the Python 3.x module.
