=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = motor
# See: https://jira.mongodb.org/browse/MOTOR-129
export PYBUILD_AFTER_INSTALL_python2=rm \
	'{destdir}/{install_dir}/motor/aiohttp.py' \
	'{destdir}/{install_dir}/motor/motor_asyncio.py'

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Tests requires MongoDB running on system
