## python-motor 1.1

=== debian/changelog ===
python-motor (1.1-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 12:37:33 +0200

python-motor (1.1-1) experimental; urgency=medium

  * New upstream release
  * Bump required version of PyMongo to 3.4
  * d/copyright: Bump copyright years
  * d/s/options: Ignore .egg-info
  * Remove not needed B-D which are useful only for tests
  * Add python{,3}-gridfs and python-concurrent.futures to Depends
  * Suggests python{,3}-tornado and python3-aiohttp
  * d/tests: Run upstream unit tests

 -- Ondřej Nový <onovy@debian.org>  Sat, 08 Apr 2017 15:40:45 +0200
