## python-motor 1.2.1

=== debian/changelog ===
python-motor (1.2.1-1build1) bionic; urgency=medium

  * No change rebuild for bionic

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Apr 2018 12:49:27 +0200

python-motor (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump upstream copyright year

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jan 2018 09:41:36 +0100

python-motor (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Don't remove aiohttp and asyncio in Python 2 (fixed upstream)
  * d/copyright: Bump my copyright year
  * Bump debhelper compat level to 11
  * Standards-Version is 4.1.3 now (no changes needed)
  * debian/tests: Run tests on all Python versions

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jan 2018 15:32:57 +0100
