=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/mongodb/motor
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-motor.git/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-motor.git
