## python-motor 2.0.0

=== debian/changelog ===
python-motor (2.0.0-3) unstable; urgency=medium

  * Rename d/tests/control.autodep8 to d/tests/control.
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12
  * Drop Python 2 support

 -- Ondřej Nový <onovy@debian.org>  Mon, 08 Jul 2019 13:52:00 +0200

python-motor (2.0.0-2) unstable; urgency=medium

  * Regenerate test certificates, make it compatible with OpenSSL 1.1.1
  * d/tests: Require newer MongoDB server
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 22:24:43 +0200

python-motor (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * d/p/0001-MOTOR-248-Don-t-use-async-as-variable-name.patch:
    Drop, applied upstream
  * d/tests: Bump required version of python-mockupdb
  * Bump standards version to 4.2.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Aug 2018 13:22:19 +0200

python-motor (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add upstream fix for compatibility with Python 3.7.
    (Closes: #903527)

 -- Adrian Bunk <bunk@debian.org>  Fri, 10 Aug 2018 23:31:48 +0300

python-motor (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Bump required version of pymongo to 3.6
  * Add upstream metadata
  * Standards-Version is 4.1.4 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 29 May 2018 13:30:50 +0200
