=== debian/control ===
Source: python-motor
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.3.0
Homepage: https://github.com/mongodb/motor
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-motor
Vcs-Git: https://salsa.debian.org/python-team/modules/python-motor.git
Testsuite: autopkgtest-pkg-python

Package: python3-motor
Architecture: all
Depends: python3-gridfs (>= 3.4),
         python3-pymongo (>= 3.6),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-aiohttp,
          python3-tornado,
Description: full-featured, non-blocking MongoDB driver - Python 3.x
 Motor presents a callback- or Future-based API for non-blocking access to
 MongoDB from Tornado or asyncio.
 .
 This package contains the Python 3.x module.
