## python-motor 2.1.0

=== debian/changelog ===
python-motor (2.1.0-2ubuntu1) groovy; urgency=medium

  * Skip test if deps not installable.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Sep 2020 14:38:35 +0100

python-motor (2.1.0-2) unstable; urgency=medium

  * Restore new-crt.patch.

 -- Ondřej Nový <onovy@debian.org>  Sun, 12 Jan 2020 15:56:25 +0100

python-motor (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Balint Reczey ]
  * Add minimal Salsa CI config
  * tests: Expect asyncio.exceptions.TimeoutError where it is present.
    This fixes test failure with Python 3.8
  * New upstream version 2.1.0
  * Drop patches integrated upstream
  * Depend on python3-pymongo (>= 3.10)

 -- Ondřej Nový <onovy@debian.org>  Sun, 12 Jan 2020 14:43:45 +0100
