=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-motor
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
@@ -7,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/mongodb/motor
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-motor
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-motor.git
@@ -16,7 +17,7 @@
 Package: python3-motor
 Architecture: all
 Depends: python3-gridfs (>= 3.4),
-         python3-pymongo (>= 3.6),
+         python3-pymongo (>= 3.10),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python3-aiohttp,
