## python-motor 2.3.0

=== debian/changelog ===
python-motor (2.3.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Étienne Mollier ]
  * python-3.11.patch: add patch from upstream.
    This fixes an import error of motor.motor_asyncio.
    Thanks to Andrey Rakhmatullin for the hint!  (Closes: #1031763)

 -- Étienne Mollier <emollier@debian.org>  Fri, 03 Mar 2023 14:29:00 +0100

python-motor (2.3.0-2) unstable; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:39:58 +0100

python-motor (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Bump required version of python3-pymongo to 3.11.
  * Mark Rules-Requires-Root: no.
  * Bump debhelper compat level to 13.
  * Bump standards version to 4.5.0.
  * d/p/new-crt.patch: Add metadata.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Oct 2020 10:32:59 +0100
