=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-motor-$1\.tar\.gz/ \
  https://github.com/mongodb/motor/tags .*/v?(\d\S*)\.tar\.gz
