## python-motor 3.4.0

=== debian/changelog ===
python-motor (3.4.0-4) unstable; urgency=low

  * Revert the previous changes

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 27 Jun 2024 10:27:16 +0200

python-motor (3.4.0-3) unstable; urgency=low

  * Set myself as maintainer
  * Point to new Vcs in Debian, since I don't have write access to the one in the python team

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 26 Jun 2024 07:21:05 +0200

python-motor (3.4.0-2) unstable; urgency=low

  * Remove pkgtest, due to mongodb no longer being in debian (Closes: #989408)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 19 Jun 2024 10:37:22 +0200

python-motor (3.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream version (Closes: #1073557)
  * Add myself to uploaders
  * Drop version in dependencies
  * Remove upstreamed patches

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 17 Jun 2024 15:13:41 +0200
