=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-motor
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
+Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -16,8 +16,8 @@
 
 Package: python3-motor
 Architecture: all
-Depends: python3-gridfs (>= 3.4),
-         python3-pymongo (>= 3.11),
+Depends: python3-gridfs,
+         python3-pymongo,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python3-aiohttp,
