## python-motor 3.6.0

=== requirements.txt ===
pymongo>=4.9,<4.10
