=== debian/changelog ===
python-motor (3.6.0-2) unstable; urgency=high

  * Depend on newer version of pymongo (Closes: #1084940)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 11 Oct 2024 15:32:13 +0200

python-motor (3.6.0-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 09 Oct 2024 15:30:59 +0200

python-motor (3.5.1-1) unstable; urgency=low

  * New upstream release
  * Build-depend on python3-hatch-requirements-txt
  * Build-depend on pybuild-plugin-pyproject

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 27 Aug 2024 09:07:44 +0200
