=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-hatch-requirements-txt,
+               pybuild-plugin-pyproject,
                python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/mongodb/motor
@@ -17,7 +19,7 @@
 Package: python3-motor
 Architecture: all
 Depends: python3-gridfs,
-         python3-pymongo,
+         python3-pymongo (>=4.10.1-1),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python3-aiohttp,
