## python-motor 3.7.1

=== requirements.txt ===
pymongo>=4.9,<5.0
