=== debian/changelog ===
python-motor (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Add myself as uploader
  * Update d/copyright
  * Update d/watch to version 4
  * Bump standards version to 4.7.2 in d/control

 -- Diwa Tomy <servalthecat19@tutamail.com>  Tue, 18 Nov 2025 18:46:19 +0000
