=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-motor
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Uploaders: Diwa Tomy <servalthecat19@tutamail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +9,7 @@
                python3-hatch-requirements-txt,
                pybuild-plugin-pyproject,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/mongodb/motor
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-motor
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-motor.git
@@ -19,7 +19,7 @@
 Package: python3-motor
 Architecture: all
 Depends: python3-gridfs,
-         python3-pymongo (>=4.10.1-1),
+         python3-pymongo,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python3-aiohttp,
